.alert-erreur {
    border: 2px solid black;
    border-color: red;
    width: 200px;
    height: 16px;
    font: 8 px;
    margin: 5px;
}

button {
    background-color: rgb(156, 194, 67);
    height: 30px;
    width: 200px;
    border-radius: 6px;
    font-size: 14px;
}

td {
    width: 150px;
    height: 50px;
    color: black;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Courier New';
}